using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication2
{
    public partial class MemberReport : Form
    {
        public MemberReport()
        {
            InitializeComponent();
        }

        private void MemberReport_Load(object sender, EventArgs e)
        {
            DataSet2 ds = new DataSet2();
            sqlConnection1.Open();
            sqlDataAdapter1.Fill(ds);

            /*******************************************/
            CR1 m = new CR1();
            m.SetDataSource(ds);
            crystalReportViewer1.ReportSource = m;
            /*******************************************/

            sqlConnection1.Close();

        }

        private void crystalReportViewer1_Load(object sender, EventArgs e)
        {

        }
    }
}